Ubuntu环境下想要使用我自己的指定php版本(默认的没有需要的版本)

以前基本上使用的是win2008,Ubuntu环境下不知道默认php安装到了哪里?我想上传我自己的本地php版本到服务器上应该怎么操作?有知道的大佬麻烦告知一下.谢谢

问题比较着急?请联系QQ:QQ咨询
无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答
微信扫码登陆

打开 微信
扫一扫登录